No. You are probably using a build which is suitable for 4MB routers and doesn't contain the necessary components. Also, chillispot has been replaced with CoovaChilli from build 22118. You need to use a build where Hotspot System is available. Please check out this article for more information.

Did this answer your question?